package keeper

import (
	"encoding/base64"
)

func init() {
	wasm, err := base64.StdEncoding.DecodeString(_EXAMPLE_WASM_CONTRACT_B64_GZIP)
	if err != nil {
		panic(err)
	}
	EXAMPLE_WASM_CONTRACT_GZIP = wasm
}

var EXAMPLE_WASM_CONTRACT_GZIP = []byte{}
var _EXAMPLE_WASM_CONTRACT_B64_GZIP = `H4sIAHxMI2MAA+w7DYwU13nvvZnZmd2Z2Zvl9o47jKLZNZWXFlQc2XeYWhVzCmCKI2PHrdw07XGG
[encoded data, 65450 characters]
oU7jGcbn1bAffRV8unFfCh/cT/5/bE4dzHI2AgA=`
